[Misc]
PasswordsInRegistry=0
DefTextEditor=<MobaTextEditor>
BackupIni=1
LogTerminalActivity=0
LogType=0
DefaultShell=-1
LogFolder=
SkinSat=36
XAuto=1
XKeepAlive=0
BackspaceSendsBS=1
BSisBS=1
BoldAsFont=0
WinPath=1
ConfirmExit=1
RightClickAction=0
Scrollbar=1
PromptType=2
TrackTermActivity=1
WarnBeforePasteMultipleLines=1
LocalTerminal64Bits=0
BellType=0
TransTerm=0
TransDetachedTabs=0
X11SharedClipboard2=1
X11OpenGL=0
X11DisplayMode=0
X11AccessControl2=0
X11DisplayOffset=0
X11ScreenNumber=1
X11Keyboard=0
X11DpiMode=自动
X11Version=MobaX
HomeDir=<Default>
SlashDir=<Default>
MobaIniPath=<Default>
ProfileDirIsAppData=0
DefaultHome=<Home (pinned)>
DefaultNewTab=<Terminal>
ReplaceHomeTab=0
NoTabClose=0
AllowMultiInstances=0
WSLUbuntuAlreadyImported=1
PuTTYSessionsAlreadyImported=1

[Font]
Font2=MobaFont
FontIsBold2=0
FontHeight2=16
FontCharset2=134
FontQuality2=3
Charset2=UTF-8

[Colors]
DefaultColorScheme=0
Black=30,30,30
BoldBlack=54,54,54
Red=255,96,96
BoldRed=255,128,128
Green=14,177,108
BoldGreen=24,237,147
Yellow=190,190,18
BoldYellow=222,220,18
Blue=18,150,190
BoldBlue=27,186,233
Magenta=255,77,255
BoldMagenta=255,125,255
Cyan=84,204,239
BoldCyan=142,221,244
White=204,204,204
BoldWhite=204,204,204
ForegroundColour=236,236,236
BackgroundColour=30,30,30
CursorColour=180,180,192
SyntaxType=1

[Cursor]
CursorType=0
CursorBlinks=0

[SSH]
UseInternalMobAgent=0
UseExternalPageant=1
ForwardSSHAgentDep=1
MobAgentKeys=
SSHCompression=1
X11Forwarding=1
DisplaySSHBanner=1
StrictHostKeyChecking=0
StrippedDownAlgoList2=1
GwUse2factor=0
AutoStartSSHGUI=1
SSHKeepAlive2=0
EnableSFTP=1
RemoteMonitoring=0
ScpPreservesDates=0
UseGSSAPI=0
KrbDomain=
GSSAPICustomLib=
GSSAPILibNumber=0
DefaultLoginName=<与Windows登录相同>
SFTPShowDotFiles=1
SFTPAsciiMode=0

[Display]
MenuAndButtons=2
BtnType2=2
SidebarRight=0
VisibleTabNum=1
VisibleTabClose=1
DisableQuickConnect=0
CustomDPI_1920_120=0
IconsTheme=0
RoundedTabs=1
C10Checked=1
C11Checked=1
C12Checked=1
C13Checked=0
C14Checked=0

[PopupConsole]
透明度=16
Size=36
Sizeable=0
Position=3
TryToOpenInExplorerFolder=1
BackgroundInsteadOfClose=0

[Bookmarks]
WSL-Ubuntu=#105#14%1%

[Bookmarks_1]
SubRep=PuTTY sessions
ImgNum=63
WinSCP temporary session=#109#0%192.168.100.126%22%zlf263% %-1%-1% %%22%%0%0%Interactive shell%

[WindowPos_NEWLENOVOWIN10_1920_1200]
CompactMode=0
MonitorCount=1
Left=267
Top=200
Width=1385
Height=800
Maximized=0
SidebarVisible=1
SidebarWidth=360

[Customization]
NoServers=0
NoTFTPServer=0
NoFTPServer=0
NoHTTPServer=0
NoSSHServer=0
NoTelnetServer=0
NoNFSServer=0
NoVNCServer=0
NoCronServer=0
NoIperfServer=0
NoGame=0
NoPingus=0
NoSetting=0
NoPassword=0
ShowPass=1
NoMacros=0
NoTools=0
NoTCPCapture=0
NoNetScan=0
NoCygUtils=0
NoPassphraseCaching=0
ForceMasterPassword=0
NoMobaSSHTunnel=0
NoXAuto=0
NoX11=0
ForceAccessControl=0
NoSession=0
NoRSH=0
NoTelnet=0
NoFTP=0
NoVNC=0
NoRDP=0
NoXDMCP=0
NoMosh=0
NoSftp=0
NoS3=0

